# `mise cache clear`

- **Usage**: `mise cache clear [PLUGIN]...`
- **Aliases**: `c`
- **Source code**: [`src/cli/cache/clear.rs`](https://github.com/jdx/mise/blob/main/src/cli/cache/clear.rs)

Deletes all cache files in mise

## Arguments

### `[PLUGIN]...`

Plugin(s) to clear cache for e.g.: node, python
